Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 132949 - WeatherBug is missing xml schema for it response
WeatherBug is missing xml schema for it response
Status: VERIFIED FIXED
Product: webservices
Classification: Unclassified
Component: Manager
6.x
All All
: P2 (vote)
: 6.x
Assigned To: Peter Liu
issues@webservices
61fixes1-fixed
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-16 02:12 UTC by Peter Liu
Modified: 2008-06-04 08:43 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Peter Liu 2008-04-16 02:12:40 UTC
This is a possible candidate for the 6.1 patch release.
Comment 1 Peter Liu 2008-04-17 04:52:00 UTC
The Rss.xsd for weatherbug service is added in this change log:

http://hg.netbeans.org/main/rev/dc185537d29f

and further enhanced in this change log:

http://hg.netbeans.org/main/rev/242c657dbb4d
Comment 2 Peter Liu 2008-04-23 00:56:05 UTC
fixed and ready for the patch1 release.
Comment 3 Lukas Jungmann 2008-04-23 13:48:50 UTC
v.
Comment 4 jinb 2008-05-03 16:59:29 UTC
backported into release61_fixes branch
changeset:   77535:6726908fe735
Comment 5 jinb 2008-05-03 17:45:47 UTC
fix backported into release61_fixes branch
add new file(Rss.xsd) changeset
http://hg.netbeans.org/release61_fixes/rev/d5d8f1384a13


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo